<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.queries/1">
<module_version install_time="1236022920382" last="true" origin="installer" specification_version="1.7.22">
<file crc="2854923448" name="config/ModuleAutoDeps/org-netbeans-modules-queries.xml"/>
<file crc="2103223906" name="config/Modules/org-netbeans-modules-queries.xml"/>
<file crc="1785609358" name="modules/org-netbeans-modules-queries.jar"/>
</module_version>
</module>
